body{
	background-color: #90acdc;;
    overflow: hidden;
}


div {
    box-sizing: border-box;
}

#app-container {
    position: absolute;
    top:0;
    bottom:0;
    left:0em;
    right:0em;
    min-width: 450px;
}


#page-title {
    width: 100%;
    height: 7%;
    padding-top: 1%;
    padding-left: 0.5em;
	padding-bottom: 3em;
    background-color: #90acdc;
    border-bottom: 4px solid white;
}

#time {
    position: absolute;
    right: 0.5em;
    color: white;
    font-size: 1.5em;
	font-weight: bold;
}

#date {
    position: absolute;
	top: 2.2em;
    right: 0.5em;
    color: white;
    font-size: 0.9em;
	font-weight: bold;
}



.hidden {
    display: none;
}


#page-content {
	position:relative;
    width: 100%;
    height: 90%;
    background-color: #90acdc; /* lighter blue: #DDEBF7 */
    text-align: center;
	background-color: #90acdc;
}

.text1 {
    color: white;
    vertical-align: middle;
    margin: 1em;
    font-size: 3.7em;
}

.block-display {
    color: white;
    vertical-align: middle;
    font-size: 1.7em;
}


#container {
	position: absolute;
	top: 20%;
	height: 10em;
	margin-top: -5em;
    margin-left: 5em;
	text-align: center;
	color: white;

}


.button{
    background-color: #2a609a;
      width: 100%;
      height: 60px;
    color: white;
    outline: none;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  .block-display button{
    display:block;
    margin: 1em;
  }
  
  .button:hover{
    background-color: #32CD32;
    font-size: 20px;
    transition: 0.5s;
  }
